use serde::{Deserialize, Serialize};

#[derive(Clone, Copy, PartialEq, Eq, Deserialize, Serialize, Debug, Hash)]
pub struct Well {
    /// Top to bottom assuming landscape, i.e. lettered
    pub row: u8,
    /// Left to right assuming landscape, i.e. numbered
    pub col: u8,
}
